SET ECHO ON
SPOOL PNBR#38089.lst
SET DEFINE OFF

-- Meld vastgelopen workflow startmelding 156266 af
UPDATE mld_melding
   SET mld_melding_status = 5
 WHERE mld_melding_key = 156266;

-- 35 = MLDAFM
INSERT INTO fac_tracking (
                             fac_tracking_datum,
                             fac_srtnotificatie_key,
                             fac_tracking_refkey
           )
    VALUES (SYSDATE, 35, 156266);

COMMIT;

BEGIN adm.systrackscriptId('$Id$', 0); END;
/

COMMIT;
SPOOL OFF;
